#server:
#  port: 80
#  servlet:
#    context-path: /${spring.application.name}
#
#spring:
#  profiles:
#    active: dev
#  application:
#    name: clx-performance
#  main:
#    allow-bean-definition-overriding: true
#
#  cloud:
#    nacos:
#      discovery:
#        server-addr: nacos.devclx.cn:8848
#        username: nacos
#        password: nacos
#        register-enabled: true
#        namespace: new-clx-dev
#
#      #        namespace: ${spring.profiles.active}
#      config:
#        file-extension: yml
#        server-addr: nacos.devclx.cn:8848
#        username: nacos
#        password: nacos
#        shared-configs:
#        #          - common-redis-${spring.profiles.active}.yml
#        #          - common-mq-${spring.profiles.active}.yml
#        #          - common-druid-${spring.profiles.active}.yml
#        #          - common-satoken-${spring.profiles.active}.yml
#        #          - common-esign-${spring.profiles.active}.yml
#        namespace: new-clx-dev